Bug 208671 - Crash following attempt to add iSCSI drive
Summary: Crash following attempt to add iSCSI drive
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-09-29 23:51 UTC by ray hammond
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 22:04:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception dump (80.96 KB, text/plain)
2006-09-29 23:54 UTC, ray hammond
no flags Details

Description ray hammond 2006-09-29 23:51:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
On attempting to add a new iSCSI drive an exception is raised.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Opt to start the GUI version of the installer.
2. Press next on the welcome screen, select Install anyway on the pop-up.
3. Select English (English) as your language and press Next.
4. Select United kingdom for keyboard and press Next.
5. Select install fedora core and press next.
6. Click the button labelled "Advanced storage configuration".
7. Ensure add iSCSI radio button is selected and press Add.
8. Enter an IP address of 192.168.1.1 and enter a name of test1.
9. Press Add target.



Actual Results:
An exception occured.

Expected Results:
The iSCSI device should be detected.

Additional info:

Comment 1 ray hammond 2006-09-29 23:54:29 UTC
Created attachment 137455 [details]
Exception dump

Exception dumped by anaconda

Comment 2 ray hammond 2006-09-30 00:01:28 UTC
I later noticed that I typed the wrong IP address '192.168.1.0', I guessed that 
this was what caused the exception.  However; I tried again with the correct IP 
and got the same error.

Comment 3 Jeremy Katz 2006-10-02 22:04:57 UTC
Should be fixed


Note You need to log in before you can comment on or make changes to this bug.